Subject: Trainer Candidate - Poonam Sonik
From: Poonam Sonik <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 May 2021 08:43:31 -0400

| | Tech Support Test

Name | Poonam Sonik
E-mail | [email-masked]
Phone Number | (91) 9958040460
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Proptiger Reality Pvt Ltd | Sr. Quality auditor | Immidiate | 17300
Previous Employer 1 | iEnergizer It Services Pvt Ltd | CCE | 7th May 2013 | 7900
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 0

Please briefly describe your work experience specifically in training?

Job Description:-
 Data research of PAN India builder projects
 Monthly Price trend report.
 Client co-ordination.
 Calls Audit by listening.
 Weekly Data Quality Assurance feedback.
 Making all calls quality feedback data.
 Projects detail updates and migrations on server.
 Update the monthly sales of running projects in CMS.
 Property cost revision as per builder cost sheet.
 Project updates as per all RERA websites: - MAHARERA, HIRA (Kolkata), UPRERA, Rajasthan RERA, Karnataka RERA, APRERA, Telangana RERA.
 Project updates done on server as per builder escalation Mail.
 Builder Data Collection/Research through call, mails, internet.
 Collect maximum projects details from builder.
 Update all latest project details in CMS.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When first lockdown was started in last year Mar'2020 that was the most difficult situation for me and my team, we were thinking that this will be for few days but this is still going on. I don't know how I will give training or will share feedback to Trainees  because all were new and few had language barrier and now we cant take sessions in office. So very early  stage of lockdown we started meeting and sessions on phone and meet, that time we face so many problems like connectivity issue, network issue, some faced electricity issue, still we keep doing that and completed our session and training.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When customer is satisfied with our services so this is good but if customer  is very happy with  our service and they tell others about their experience so this is great customer service.
What according to you makes you a good candidate for this position? | My Quality skills and managerial experience make me an ideal candidate for the position.  I will thrive in this position and  Because of my dedication to exceeding targets, I have been promoted two times in the last company.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |